package cn.com.liandisys.ycjt.ggcx.airline.vo;

public class AirDynamic {

	private String hbh;

    private String jt;
    
    private String sfd;
	
    private String planlg;

    private String actuallg;
    
    private String prelg;
	
    private String status;
    private String type;

	public String getHbh() {
		return hbh;
	}

	public void setHbh(String hbh) {
		this.hbh = hbh;
	}

	public String getJt() {
		return jt;
	}

	public void setJt(String jt) {
		this.jt = jt;
	}

	public String getSfd() {
		return sfd;
	}

	public void setSfd(String sfd) {
		this.sfd = sfd;
	}

	public String getPlanlg() {
		return planlg;
	}

	public void setPlanlg(String planlg) {
		this.planlg = planlg;
	}

	public String getActuallg() {
		return actuallg;
	}

	public void setActuallg(String actuallg) {
		this.actuallg = actuallg;
	}

	public String getPrelg() {
		return prelg;
	}

	public void setPrelg(String prelg) {
		this.prelg = prelg;
	}

	public String getStatus() {
		return status;
	}

	public void setStatus(String status) {
		this.status = status;
	}

	public String getType() {
		return type;
	}

	public void setType(String type) {
		this.type = type;
	}

   
}
